<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="fe-56">Fe-56</h1>
<p>Element: Iron (Z = 26); natural abundance: 91.7 %</p>
<p>Results found: (12) [‘jnd50’, ‘j22’, ‘j311’, ‘j32’, ‘j33’, ‘j4t0’, ‘j4t1’, ‘b71’, ‘b80’, ‘t21’, ‘j4t2’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.2; Collisions: 1.40884e+01 +/- 0.1 %</p>
<p>b80 time: 8.1; Collisions: 1.40783e+01 +/- 0.0 %</p>
<p>j33 time: 7.9; Collisions: 1.40919e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.3; Collisions: 1.40748e+01 +/- 0.1 %</p>
<p>t21 time: 8.2; Collisions: 1.40748e+01 +/- 0.0 %</p>
<p>b71 time: 8.1; Collisions: 1.40803e+01 +/- 0.1 %</p>
<p>j32 time: 8.5; Collisions: 1.40935e+01 +/- 0.0 %</p>
<p>j311 time: 8.2; Collisions: 1.40904e+01 +/- 0.0 %</p>
<p>j22 time: 8.2; Collisions: 1.41020e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.0; Collisions: 1.40738e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.7 % (refs), 0.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 0.9 %</p>
<p>j33: rms = 1.7 %</p>
<p>b80: rms = 0.9 %</p>
<p>jnd40: rms = 1.0 %</p>
<p>j22: rms = 1.9 %</p>
<p>j311: rms = 1.7 %</p>
<p>j32: rms = 1.7 %</p>
<p>b71: rms = 1.4 %</p>
</body>
</html>
